//New CSS
html, body {
        font-family:            Verdana, Arial, "lucida grande"; 
        font-size:              90%; 
        width:                  100%; 
        height:                 100%;
}

body {
        background:             #211C5F;
        color:                  #545454;
}

li {
list-style: none;
}

.newfeed {
	width:					100%;	
}

.flashContent {
	width:					100%;
	height:					350px;
	z-index: 1;
}

.googleMap {
	float: 					center;
}

.socialLinks {
	float: 						left;
	margin-left: 				15px;
	background-color: 			#2F63D3;
	padding-top: 				4px;
	height:						168px;
}

.footer-container {
        clear:                  both; 
        width:                  960px;
        text-align:             center; 
        vertical-align:         middle; 
        padding:                0px;
		background-color: 		#2F63D3;
}

.rabbitLogo {
	width:                  66%;
	text-align:             center;
	float:					left;
	background-color:		#2F63D3;
	color: 					white;
}

.footer-container {
	margin-top:            	20px;
	background-color:		#2F63D3;
	height:					172px;
}

.fermoyFooterAddress {
	float:					right;
	background-color:		#2F63D3;
	padding:				0px 5px 0px 0px;
	color: 					white;
}

.sitedesign {
	color:					white;
}

.Home-page-container {
	width: 					100%;
	z-index: 1;
	
}

.noticeitem{
	width:					96%;
	padding:				4px 4px 4px 4px;
	border-style: 			solid;
	border-width: 			4px;
	border-color: 			#0D4F8B;
}

.tabs-twitter {
	width:					472px;
	height:					600px;
}

.tab-container {
	width: 					100%;
	height:					700px;
}

.floatLeft {
	background-color:		#FFFFFF;
	height:					400px;
}

.youtube{
	height:					260px;
	width:					100%;
	float: 					left;
}

.containerBody {
	width:                  960px;
	background-color:		#FFFFFF;
}
.rightSide {
	float:					right;
	width:                  50%; 
	height:					513px;
}

.homerightSide {
	float:					right;
	width:                  49%; 
	height: 100%;
}

.homerightSideInfo {
	float:					right;
	padding:				0px 0px 0px 4px;
	width:                  472px;
	height:					400px;
	border-style: 			solid;
	border-width: 			1px;
	border-color: 			#A8A8A8;
}

.homeLeftSideInfo {
	float:					left;
	padding:				0px 4px 0px 4px;
	width:                  471px; 
	height:					400px;
	border-style: 			solid;
	border-width: 			1px;
	border-color: 			#A8A8A8;
}

.homeLeftSide {
	float:					left;
	width:                  50%; 
}

.page-container {
        width:                  960px; 
        margin-left:            auto; 
        margin-right:           auto; 
}

.top-container {
        width:                  960px;
}

.header-container {
        width:                  960px;
		background-color:		#FFFFFF;
}

.menu-container {
        width:                  959px; /* If menu wraps onto second line, reduce this by 1px to 959 */
        height:                 41px;
        border-top:             1px solid #fff;
        border-bottom:          1px solid;
        border-right:           1px solid #fff;
		background:				#2F63D3;
}

.main-content-container {
        width:                  960px;
        min-height:             560px;
        _height:                560px;
}

.sidebar {
        float:                  left; 
        width:                  300px;
}

.center {
        margin-left:            300px;
        min-height:             560px; 
        _height:                560px;
}

.downloads-page-container {
        text-align:             center;
}

.links-page-container {
        text-align:             center;
}

a img { 
        border:                 none; 
}

table {
        width:                  100%;
        font-size:              1.0em; 
        border-collapse:        collapse; 
        empty-cells:            show;
}

table th {
        white-space:            nowrap;
        margin:                 0;
        padding:                5px;
        text-align:             center;
}

table td {
        font-weight:            normal;
        margin:                 0;
        padding:                5px;
        text-align:             center;
}

table td.td_left, table th.th_left {
        text-align:             left;
}

table td a {
        text-decoration:        none;
}

table td a:hover {
        text-decoration:        underline;
}

.gallery-page-container table td {
        padding:                10px;
}



//-----------------------------------------------------------------------------------------------------------
// JavaScript DocumentP {color: #717170; font-family: Verdana, Arial, sans-serif; font-size: 11px;}

.maintext {color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px;}




A.resultlink:LINK {COLOR: #717170; FONT-FAMILY:  Verdana, Arial,Helvetica; FONT-SIZE: 11px; TEXT-DECORATION: underline;FONT-WEIGHT: normal;}
A.resultlink:VISITED {COLOR: #717170; FONT-FAMILY:  Verdana, Arial,Helvetica; FONT-SIZE: 11px; TEXT-DECORATION: underline;FONT-WEIGHT: normal;}
A.resultlink:HOVER {COLOR: #717170; FONT-FAMILY:  Verdana, Arial,Helvetica; FONT-SIZE: 11px; TEXT-DECORATION: underline;FONT-WEIGHT: normal;}
A.resultlink:ACTIVE {COLOR: #717170; FONT-FAMILY:  Verdana, Arial,Helvetica; FONT-SIZE: 11px; TEXT-DECORATION: underline;FONT-WEIGHT: normal;}

A.designerlink:LINK {COLOR: #E7E1C6; padding:2px;FONT-FAMILY:  Verdana, Arial,Helvetica; font-style: italic;FONT-SIZE: 10px; TEXT-DECORATION: none;FONT-WEIGHT: normal;}
A.designerlink:VISITED {COLOR: #E7E1C6; padding:2px;FONT-FAMILY:  Verdana, Arial,Helvetica; font-style: italic;FONT-SIZE: 10px; TEXT-DECORATION: none;FONT-WEIGHT: normal;}
A.designerlink:HOVER {COLOR: #E7E1C6; padding:2px;FONT-FAMILY:  Verdana, Arial,Helvetica; font-style: italic;FONT-SIZE: 10px; TEXT-DECORATION: underline;FONT-WEIGHT: normal;}
A.designerlink:ACTIVE {COLOR: #E7E1C6; padding:2px;FONT-FAMILY:  Verdana, Arial,Helvetica; font-style: italic;FONT-SIZE: 10px; TEXT-DECORATION: none;FONT-WEIGHT: normal;}

A.photolink:LINK {background-color:#90B5A7; width:15px; text-align:center; COLOR: #ffffff; FONT-FAMILY:  Verdana, Arial,Helvetica; FONT-SIZE: 11px; TEXT-DECORATION: underline;FONT-WEIGHT: bold;}
A.photolink:VISITED {background-color:#90B5A7; width:15px; text-align:center; COLOR: #ffffff; FONT-FAMILY:  Verdana, Arial,Helvetica; FONT-SIZE: 11px; TEXT-DECORATION: underline;FONT-WEIGHT: bold;}
A.photolink:HOVER {background-color:#FF0000; width:15px; text-align:center; COLOR: #000000; FONT-FAMILY:  Verdana, Arial,Helvetica; FONT-SIZE: 11px; TEXT-DECORATION: underline;FONT-WEIGHT: bold;}
A.photolink:ACTIVE {background-color:#ffffff; width:15px; text-align:center; COLOR: #000000; FONT-FAMILY:  Verdana, Arial,Helvetica; FONT-SIZE: 11px; TEXT-DECORATION: underline;FONT-WEIGHT: bold;}

.cardofcourse{color: #D30400; font-family: Verdana, Arial, sans-serif; font-size: 11px;}

.newsHeading{BACKGROUND: #ffffff; color: #030385; font-family: Verdana, Arial, sans-serif; font-size: 14px;FONT-WEIGHT: bold; TEXT-DECORATION: underline; }



.th1 {BACKGROUND: #CCD8D7;font-weight:bold;}
.tr1 {BACKGROUND: #E9EEF1;}
.tdresults{BACKGROUND: #ffffff;vertical-align: top;}

 #sidenav {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 1px; MARGIN: 0px;
WIDTH: 190; LINE-HEIGHT: 100%; PADDING-TOP: 0px; TEXT-ALIGN: right; 
}


#sidenav UL {
	CLEAR: both; DISPLAY: block; PADDING: 0px; MARGIN: 0px; LIST-STYLE-TYPE: none;
}


#sidenav UL LI {
	MARGIN: 0px 0px 2px 0px; WIDTH: 182px; BORDER-BOTTOM: #c0c0c0 1px solid
}

.pageheading{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-top: 3px; PADDING-bottom: 4px; margin-left:7px; margin-top:9px;
	BACKGROUND: #2a5ac4;
	LINE-HEIGHT: 100%; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 8pt;font-weight:bold;TEXT-DECORATION: none;
	WIDTH: 98%; 
	text-align: center;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
}

.pageheadinghalf{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-top: 3px; PADDING-bottom: 4px; margin-left:4px; margin-top:9px;
	BACKGROUND: #2a5ac4;
	LINE-HEIGHT: 100%; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 8pt;font-weight:bold;TEXT-DECORATION: none;
	WIDTH: 98%; 
	text-align: center;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	Float: left;
}


#sidenav LI A {FONT-SIZE: 8pt;FONT-FAMILY: verdana, sans-serif;COLOR: #ffffff;
	BORDER-RIGHT: #ff2828 4px solid; PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: normal; 
	BACKGROUND: #2a5ac4; PADDING-BOTTOM: 1px; WIDTH: 100%; PADDING-TOP: 2px;

	BORDER-LEFT: #ff2828 3px solid;
}

#sidenav LI A.isselected {FONT-SIZE: 8pt;FONT-FAMILY: verdana, sans-serif;COLOR: #ffffff;
	BORDER-RIGHT: #ff2828 4px solid; PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: normal; 
	BACKGROUND: #2a5ac4; PADDING-BOTTOM: 1px; WIDTH: 100%; PADDING-TOP: 2px;

	BORDER-LEFT: #ff2828 3px solid;
}



/*
light-green:90B5A7 skyblue:C9E1F7 navy:596C9C
*/

#sidenav LI A:link {FONT-SIZE: 8pt;FONT-FAMILY: verdana, sans-serif;COLOR: #ffffff;
	FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#sidenav LI A:visited {FONT-SIZE: 8pt;FONT-FAMILY: verdana, sans-serif;COLOR: #ffffff;
	FONT-WEIGHT: normal; TEXT-DECORATION: none
}

#sidenav LI A:hover {FONT-SIZE: 8pt;FONT-FAMILY: verdana, sans-serif;COLOR: #ffffff;
	BORDER-RIGHT: #90B5A7 4px solid; FONT-WEIGHT: normal; BACKGROUND: #f22929; TEXT-DECORATION: none;


}



.borderssides {BORDER-LEFT: #000000 1px solid;BORDER-RIGHT: #000000 1px solid;}